biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/VOEJ01000003.1:308107..308183:tRNA/citations?format=yaml
description: Mucilaginibacter sp. dk17 tRNA-Pro
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:VOEJ01000003.1:308107..308183:tRNA
ensembl_species_url: ''
expert_db_url: ''
external_id: ''
feature_end: 78
feature_name: tRNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: VOEJ01000003.1:308107..308183:tRNA
inference: COORDINATES:profile:tRNAscan-SE:1.23
locus_tag: FPZ43_08305
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: VOEJ01000003
pdb_entity_id: null
pdb_structured_note: null
product: tRNA-Pro
rna_type: tRNA
seq_version: 1
species: Mucilaginibacter sp. dk17
srpdb_id: null
standard_name: ''
url: http://rnacentral.org/api/v1/accession/VOEJ01000003.1:308107..308183:tRNA/info?format=yaml
